@CHARSET "UTF-8";

/*
 *  工具css
 *  author:huyue;
 *  date:2015/09/13;
 */

/* 固定整个body不让滑动 */

body.fixed {
    overflow-y: scroll;
    position: fixed;
    width: 100%;
}

/*清除浮动*/
.clearfix::after,
.clearfix::before {
    content: " ";
    display: table; /*触发BFC 清除浮动*/
}

.clearfix::after {
    clear: both;
}

/*按钮样式*/

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-block + .btn-block {
    margin-top: 10px;
}

.btn-group-lg > .btn, .btn-lg {
    padding: 10px 16px;
    font-size: 14px;
    height: 50px;
    line-height: 1.3333333;
    border-radius: 3px;
}

.btn-success {
    color: #fff;
    background-color: rgb(102, 186, 113);
    /*border-color: #4cae4c;*/
}

.btn-success:hover {
    background-color: rgb(113, 207, 125);
}

.btn-danger {
    color: #fff;
    background-color: rgb(229, 116, 107);
    /*border-color: #d43f3a;*/
}

.btn-danger:hover {
    background-color: rgb(247, 124, 114);
}

.btn-info {
    color: #fff;
    background-color: rgb(9, 133, 212);
    /*border-color: #46b8da;*/
}

.btn-info:hover {
    background-color: rgb(13, 146, 230);
}

.btn-primary {
    color: #fff;
    background-color: rgb(51, 88, 155);
    /*border-color: #2e6da4;*/
}

.btn-primary:hover {
    background-color: rgb(59, 104, 184);
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.close {
    float: left;
    /*  font-size: 21px;
      font-weight: 700;
      line-height: 1;
      color: #000;
      text-shadow: 0 1px 0 #fff;
      filter: alpha(opacity=20);
      opacity: .2;*/
    width: 20px;
    height: 20px;
    opacity: 0.5;
}

.close:hover {
    opacity: 1;
}

.close > img {
    width: 100%;
}

.disabled.btn {
    background-color: #337ab7;
    border-color: #2e6da4;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

/*表单样式*/

.form-group {
    margin-bottom: 10px;
    overflow: hidden;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: rgb(75, 75, 75);
    background-color: inherit;
    background-image: none;
    border: 1px solid rgb(155, 155, 155);
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.input-lg {
    height: 50px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.3333333;
    border-radius: 3px;
}

.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 18px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: absolute;
    margin-top: 2px;
    margin-left: -16px;
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}

input[type=checkbox], input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: rgb(155, 155, 155);
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: rgb(155, 155, 155);
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: rgb(155, 155, 155);
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: rgb(155, 155, 155);
}

.form-horizontal label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
    width: 100px;
    float: left;
}

.form-horizontal .right-content {
    width: 430px;
    float: left;
    padding: 0 10px;
}

.button-content {
    margin-left: 100px;
    width: 160px;
    padding: 0 10px;
}

/*文本样式*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
/ / font-weight: 500;
/ / line-height: 1.1;
    color: inherit;
}

.h1, .h2, .h3, h1, h2, h3 {
    padding-top: 10px;
    margin-bottom: 40px;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.h1, h1 {
    font-size: 36px;
}

.h2, h2 {
    font-size: 28px;
    line-height: 40px;
}

.h3, h3 {
    font-size: 20px;
    line-height: 33px;
}

.h4, h4 {
    font-size: 18px;
}

.h5, h5 {
    font-weight: bold;
    font-size: 14px;
}

.h6, h6 {
    font-size: 13px;
}

.small, small {
    font-size: 85%;
}

small {
    font-size: 80%;
}

p {
    margin: 0;
    font-size: 16px;
    text-align: justify;
}

ul > li {
    position: relative;
    cursor: pointer;
}

ul > li > .red_circle {
    position: absolute;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: rgb(229, 116, 107);
}

ul > li > .arrow {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 6px solid white;
    /*border-bottom: 6px solid rgb(227,227,227);*/
    margin-left: -6px;
}

.left_arrow {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 20px solid rgb(229, 116, 107);
    border-right: 20px solid transparent;
}

.name_ {
    color: rgb(155, 155, 155);
}

/*链接样式*/
a {
    /*color: rgb(74,144,226);*/
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

a {
    background-color: transparent;
}

/*a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:focus, a:hover {
  color: #23527c;
  text-decoration: underline;
}
a:active, a:hover {
  outline: 0;
}
*/

/*长度样式*/
.width-6 {
    width: 60% !important;
}

.width-8 {
    width: 80% !important;
}

.width-2 {
    width: 20% !important;
}

.width-4 {
    width: 45% !important;
}

/*进度条样式*/
.progress {
    position: relative;
    width: 100%;
    height: 30px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.progress_task {
    margin-top: -3px;
    padding: 1px 10px 10px;
    /*background: rgb(216,216,216);*/
    border-bottom: 1px solid rgb(114, 137, 165);
    border-left: 1px solid rgb(114, 137, 165);
    border-right: 1px solid rgb(114, 137, 165);
}

.progress_task > p {
    text-align: left;
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    background-color: rgb(245, 166, 35);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.progress-bar-success {
    background-color: rgb(102, 186, 113);
}

.progress > span {
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    display: block;
    width: 100%;
    text-align: center;
    height: 100%;
    line-height: 30px;
}

.progress > img {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 15px;
    height: 9px;
}

/*通用样式*/
.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

.pull-middle {
    margin: 0 auto !important;
}

.text-middle {
    text-align: center !important;
}

.hidden {
    display: none !important;
}

.no-appear {
    opacity: 0;
}

.appear {
    opacity: 1;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

}

.d_n {
    display: none;
}

.inline_block {
    display: inline-block;
}

.margin_0 {
    margin: 0 !important;
}

.m-l-10 {
    margin-left: 10px;
}

.l-75 {
    left: 75px !important;
}

.overlay {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    -webkit-animation: fadeIn 0.4s;
    -moz-animation: fadeIn 0.4s;
    animation: fadeIn 0.4s;

}

/*
  浮层样式
 */
.alert {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 42px;
    z-index: 100001;
}

.alert > h4 {
    text-align: center;
    color: white;
}

.alert-layer {
    opacity: 0.8;
    z-index: 100000;
}

.alert-success {
    /* background-color: rgb(59, 104, 184); */
    background-color: #66BA71;
}

.alert-error {
    background-color: rgb(247, 124, 114);
}

.alert-warning {
    background-color: rgb(245, 116, 35);
}

.layer-frame {
    position: fixed;
    top: 10%;
    left: 50%;
    width: 500px;
    /*height: 500px;*/
    border-radius: 5px;
    z-index: 100;
    background-color: white;
    -webkit-animation: fadeIn 0.4s;
    -moz-animation: fadeIn 0.4s;
    animation: fadeIn 0.4s;
}

.layer-frame-common {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.8);
    -webkit-animation: fadeIn 0.4s;
    -moz-animation: fadeIn 0.4s;
    animation: fadeIn 0.4s;
}

.layerFrame-contentBox {
    margin-top: 80px;
    margin-bottom: 20px;
    position: absolute;
    left: 50%;
    background-color: white;
}

.layer-backdrop {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.8;
    z-index: 10;
}

.modal-header {
    text-align: center;
    padding: 9px 15px;
    border-bottom: 1px dashed rgb(229, 229, 229);
}

#user-loginModal .modal-body {
    padding-top: 30px;
}

.modal-footer {
    padding: 14px 15px 15px;
    margin-bottom: 0;
    text-align: right;
    /*background-color: #f5f5f5;*/
    /*border-top: 1px solid #ddd;*/
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
}

.modal-body {
    width: 100%;
    padding: 10px;
}

/*
  按钮样式
 */

i.msg {
    display: inline-block;
    background-image: url('https://static.iyingdi.cn/static%2Fimg%2Ficon-comment.png');
    background-size: 17px;
    width: 17px;
    height: 12px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
            src='https://static.iyingdi.cn/static%2Fimg%2Ficon-comment.png',
            sizingMethod='scale');
}

i.special_msg {
    display: inline-block;
    background-image: url('https://static.iyingdi.cn/static%2Fimg%2Ficon-comment-special.png');
    background-size: 17px;
    width: 17px;
    height: 12px;
}

i.user {
    background-image: url('https://static.iyingdi.cn/static%2Fimg%2Flogin-user.png');
    display: inline-block;
    background-size: 20px;
    width: 20px;
    float: left;
    height: 20px;
    margin-top: 24px;
    margin-right: 10px;
}

/*i.collect{
  background-image: url('https://static.iyingdi.cn/static%2Fimg%2Fcollect.png');
  display: inline-block;
  background-size: 30px;
  width: 30px;
  height: 30px;
}
i.collected{
  background-image: url('https://static.iyingdi.cn/static%2Fimg%2Fcollected.png');
  display: inline-block;
  background-size: 30px;
  width: 30px;
  height: 30px;
}*/
i.qq {
    background-image: url('https://static.iyingdi.cn/static%2Fimg%2Fqq_logo.png');
    display: inline-block;
    background-size: 20px;
    width: 20px;
    height: 20px;
}

i.qzone {
    background-image: url('https://static.iyingdi.cn/yingdiWeb/images/article/201707/qzone.png');
    display: inline-block;
    background-size: 20px;
    width: 20px;
    height: 20px;
}

i.weibo {
    background-image: url('https://static.iyingdi.cn/static%2Fimg%2Fweibo_logo.png');
    display: inline-block;
    background-size: 20px;
    width: 20px;
    height: 20px;
}

i.weixin {
    background-image: url('https://static.iyingdi.cn/static%2Fimg%2Fweixin_logo.png');
    display: inline-block;
    background-size: 20px;
    width: 20px;
    height: 16px;
}

i.search {
    background-image: url('https://static.iyingdi.cn/static%2Fimg%2Fsearch.png');
    display: inline-block;
    background-size: 17px;
    width: 17px;
    height: 17px;
}

.no-user {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: auto;
}

.no-user:hover {
    background-color: rgb(9, 133, 212);
}

.h6 > span {
    font-size: 14px;
    line-height: 19px;
}

/*页面加载中样式*/
.utility-loadingRemind {
    /*padding: 50px;*/
}

.utility-loadingRemind .spinner {
    margin: 20px auto;
    width: 50px;
    height: 32px;
    text-align: center;
    font-size: 10px;
}

.utility-loadingRemind .spinner > div {
    background-color: rgb(59, 104, 184);
    height: 100%;
    width: 6px;
    display: inline-block;
    margin-right: 2px;
    margin-left: 2px;
    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
}

.utility-loadingRemind .spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.utility-loadingRemind .spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.utility-loadingRemind .spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.utility-loadingRemind .spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }
    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

.utility-drag-modal {
    overflow-y: auto;
    overflow-x: auto;
    top: 50%;
    left: 50%;
    height: auto /* 320px */;
    position: fixed;
    background-color: #f1f1f1;
    z-index: 99996;
    border-radius: 5px;
    cursor: move;
}

/*点击查看大图*/
.replyImgContent {
    z-index: 99990;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.replyImgContent .close_ {
    top: 20px;
    width: 25px;
    height: 25px;
    text-align: center;
    right: 20px;
    color: rgb(204, 204, 204);
    line-height: 23px;
    font-size: 34px;
    position: absolute;
    z-index: 1002;
    cursor: pointer;
}

.replyImgContent .close_:before {
    content: "x";
}

.replyImgContent .prev_page, .replyImgContent .next_page {
    top: 0;
    bottom: 0px;
    width: 80px;
    color: rgb(204, 204, 204);
    font-size: 30px;
    position: absolute;
    z-index: 1001;
    cursor: pointer;
}

.replyImgContent .prev_page {
    left: 0;
}

.replyImgContent .prev_page:before {
    left: 35px;
    top: 50%;
    height: 30px;
    margin-top: -30px;
    position: absolute;
    content: "<";
}

.replyImgContent .next_page {
    right: 0;
}

.replyImgContent .next_page:before {
    right: 35px;
    top: 50%;
    height: 30px;
    margin-top: -30px;
    position: absolute;
    content: ">";
}

.replyImgContent > .ImgContent {
    z-index: 99991;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 0;
    box-shadow: -20px 20px 20px rgba(0, 0, 0, 0.3);
}

.replyImgContent .ImgContent > img {
    max-width: 1600px;
    max-height: 100%;
    vertical-align: middle;
}

/*===========
文章中卡牌弹出层样式
 ===========*/
#article-card-layer {
    position: relative;
    width: 100%;
    height: auto;
}

#article-card-layer .inline-block {
    display: inline-block;
    vertical-align: top;
}

#article-card-layer .content {
    position: relative;
    width: 100%;
}

#article-card-layer .content .image {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    height: auto;
    margin-right: 10px;
}

#article-card-layer .content .info {
    display: inline-block;
    vertical-align: top;
    width: 530px;
}

#article-card-layer .content .cname {
    padding: 0;
    margin: 0;
    height: 20px;
    line-height: 20px;
    font-size: 18px;
    margin-bottom: 19px;
    font-weight: bold;
}

#article-card-layer .content .type,
#article-card-layer .content .ename {
    color: #737373;
    line-height: 14px;
    margin-bottom: 4px;
}

#article-card-layer .content .rule {
    margin-top: 12px;
    margin-bottom: 30px;
    line-height: 23px;
    font-weight: bold;
}

#article-card-layer .content .description {
    font-size: 12px;
    color: #969696;
    line-height: 18px;
    margin-bottom: 40px;
}

/*昆特牌样式*/
#article-card-layer .content .gwent-faction {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 12px;
}

#article-card-layer .content .gwent-faction > img {
    position: relative;
    width: 23px;
    height: auto;
    vertical-align: middle;
    margin-right: 3px;
    top: -1px;
}

#article-card-layer .content .gwent-rarity {
    position: absolute;
    text-align: center;
    top: 45px;
    right: 10px;
    height: 25px;
    font-size: 12px;
}

#article-card-layer .content .gwent-rarity > img {
    position: absolute;
    display: block;
    width: 30px;
    left: -2px;
    bottom: 4px;
    height: 6px;
}

#article-card-layer .content .gwent-lane {
    position: relative;
    font-size: 12px;
    color: #444444;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
}

#article-card-layer .content .gwent-lane > div > img {
    vertical-align: top;
    margin-right: 2px;
}

/*影之诗样式*/
#article-card-layer.verse .image {
    margin-bottom: 34px;
}

#article-card-layer.verse .content .mana {
    position: absolute;
    right: 0;
    top: 16px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

#article-card-layer.verse .content .rarity {
    position: absolute;
    right: 0;
    top: 57px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
}

#article-card-layer.verse .content .other {
    position: relative;
    width: 100%;
    height: 12px;
    line-height: 12px;
    font-size: 12px;
    color: #969696;
}

#article-card-layer.verse .content .other > span {
    margin-right: 30px;
}

#article-card-layer.verse .content .other .series {
    position: absolute;
    right: 0;
    margin-right: 0;
}

#article-card-layer.verse .content .evo {
    position: absolute;
    left: 17.5px;
    bottom: 0;
    width: 165px;
    height: 24px;
    padding: 2px;
    color: #3B68B8;
    border: 1px solid #3B68B8;
    border-radius: 2px;
}

#article-card-layer.verse .content .evo > a {
    font-size: 12px;
    width: 50%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 18px;
}

#article-card-layer.verse .content .evo .active {
    background: #3B68B8;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25);
    border-radius: 1px 0 0 1px;
    color: #FFFFFF;
}

/*万智牌单独样式*/
#article-card-layer.magic .content {
    padding-bottom: 20px;
    border-bottom: 1px solid #ECECEC;
}

#article-card-layer.magic .content .info {
    position: relative;
    width: 384px;
    padding-right: 10px;
    border-right: 1px solid #ECECEC;
    min-height: 285px;
}

#article-card-layer.magic .content .info .rule img {
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-right: 3px;
}

#article-card-layer.magic .content .info .artist {
    width: 100%;
    height: 12px;
    font-size: 12px;
    color: #000000;
    line-height: 12px;
}

#article-card-layer.magic .content .info .artist > div > span {
    color: rgb(59, 104, 184);
}

#article-card-layer.magic .content .info .artist > div:nth-of-type(1) {
    float: left;
}

#article-card-layer.magic .content .info .artist > div:nth-of-type(2) {
    float: right;
}

#article-card-layer.magic .content .info .mana {
    position: absolute;
    top: 3px;
    right: 10px;
}

#article-card-layer.magic .content .info .mana > img {
    width: 15px;
    height: 15px;
    margin-right: 2px;
}

#article-card-layer.magic .content .info .rarity {
    position: absolute;
    top: 38px;
    right: 10px;
}

#article-card-layer.magic .content .info .rarity > img {
    width: 15px;
    height: auto;
}

#article-card-layer.magic .content .otherInfo {
    padding-left: 10px;
    width: 386px;
    min-height: 285px;
}

#article-card-layer.magic .content .otherInfo .format {
    padding-top: 10px;
    border-top: 1px solid #ECECEC;
}

#article-card-layer.magic .content .otherInfo .format > h3 {
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: normal;
    font-size: 14px;
    color: #444444;
    line-height: 14px;
}

#article-card-layer.magic .content .otherInfo .format li {
    display: inline-block;
    vertical-align: top;
    height: 23px;
    margin-right: 10px;
    margin-bottom: 5px;
}

#article-card-layer.magic .content .otherInfo .format li > img {
    width: auto;
    height: 100%;
}

#article-card-layer.magic .content .otherInfo .buttonAction {
    margin-bottom: 10px;
}

#article-card-layer.magic .content .otherInfo .buttonAction > i {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 10px;
    color: #FFF;
    margin-right: 19px;
    background: #3B68B8;
    border: 1px solid #3B68B8;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .5);
    border-radius: 3px;
    line-height: 5;
    text-align: center;
    font-style: normal;
    cursor: pointer;
}

#article-card-layer.magic .content .otherInfo .buttonAction > i::before {
    position: absolute;
    content: '';
    left: 11px;
    top: 5px;
    width: 16px;
    height: 16px;
    background-size: cover;
    background-repeat: no-repeat;
}

#article-card-layer.magic .content .otherInfo .buttonAction .collect::before {
    background-image: url(https://static.iyingdi.cn/yingdiWeb/images/tools/public/icon/collect-icon.png);
}

#article-card-layer.magic .content .otherInfo .buttonAction .getImg::before {
    background-image: url(https://static.iyingdi.cn/yingdiWeb/images/tools/public/icon/image-icon.png)
}

#article-card-layer.magic .cardShop {
    width: 100%;
    max-height: 195px;
    padding: 15px 0;
}

/*价格样式*/
#article-card-layer.magic .cardShop .priceArea {
    width: 382px;
    margin-right: 78px;
}

#article-card-layer.magic .cardShop .storeArea > h3,
#article-card-layer.magic .cardShop .priceArea > h3 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #444444;
    margin-bottom: 20px;
    font-weight: normal;
    line-height: 14px;
    height: 14px;
}

#article-card-layer.magic .cardShop .priceArea > div {
    margin-bottom: 10px;
}

#article-card-layer.magic .cardShop .priceArea > div > div {
    display: inline-block;
    vertical-align: top;
}

#article-card-layer.magic .cardShop .priceArea .shopIcon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    border-radius: 50%;
}

#article-card-layer.magic .cardShop .priceArea .shopIcon > img {
    width: 100%;
    height: 100%;
}

#article-card-layer.magic .cardShop .priceArea .price {
    width: 166px;
    height: 30px;
    border: 1px solid #F59B23;
    border-radius: 3px;
}

#article-card-layer.magic .cardShop .priceArea .price > div {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 28px;
}

#article-card-layer.magic .cardShop .priceArea .price .ins {
    width: 40px;
    height: 100%;
    background: #F59B23;
    border-radius: 2px 0 0 2px;
    text-align: center;
}

#article-card-layer.magic .cardShop .priceArea .price .specific {
    width: 124px;
    height: 100%;
    color: #000000;
    padding-left: 8px;
}

#article-card-layer.magic .cardShop .priceArea .price.low {
    border: 1px solid #487DDC;
}

#article-card-layer.magic .cardShop .priceArea .price.low .ins {
    background: #487DDC;
}

#article-card-layer.magic .cardShop .priceArea .price:nth-of-type(2) {
    margin-right: 10px;
}

#article-card-layer.magic .cardShop .storeArea {
    width: 520px;
    position: relative;
}

#article-card-layer.magic .cardShop .storeArea .action {
    height: 10px;
    position: absolute;
    right: 0;
    top: 0;
}

#article-card-layer.magic .cardShop .storeArea .action > i {
    display: inline-block;
    vertical-align: top;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #3B68B8;
    margin-right: 10px;
    cursor: pointer;
}

#article-card-layer.magic .cardShop .storeArea .action > i:last-of-type {
    margin-right: 0;
}

#article-card-layer.magic .cardShop .storeArea .action .active {
    background: #3B68B8;
}

/*#article-card-layer.magic .cardShop .storeArea .shoplist {*/
/*padding-left: 40px;*/
/*}*/

#article-card-layer.magic .cardShop .storeArea .shoplist > li {
    display: inline-block;
    vertical-align: top;
    width: 166px;
    height: 55px;
    background: #FFFFFF;
    box-shadow: 0 1px 6px 2px rgba(0, 0, 0, 0.10);
    border-radius: 3px;
    font-size: 14px;
    color: #444444;
    padding: 5px 10px;
    margin-right: 10px;
}

#article-card-layer.magic .cardShop .storeArea .shoplist > li:nth-of-type(n+4) {
    margin-top: 10px;
}

#article-card-layer.magic .cardShop .storeArea .shoplist > li:nth-of-type(3n) {
    margin-right: 0;
}

#article-card-layer.magic .cardShop .storeArea .shoplist .shopname {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 146px;
}

#article-card-layer.magic .cardShop .storeArea .shoplist .car {
    margin-top: 7px;
    height: 17px;
    line-height: 17px;
}

#article-card-layer.magic .cardShop .storeArea .shoplist .car > div:nth-of-type(1) {
    float: left;
}

#article-card-layer.magic .cardShop .storeArea .shoplist .car > div:nth-of-type(2) {
    float: right;
}

#article-card-layer.magic .cardShop .storeArea .shoplist .car > div:nth-of-type(2) > img {
    width: 17px;
    height: 17px;
}

#article-card-layer.magic .cardShop .storeArea .shoplist .shopNone {
    box-shadow: none;
    cursor: default;
}

#article-card-layer.magic .cardShop .storeArea .shoplist .shopNone > img {
    height: 60px;
}

#article-card-layer.magic .sameCardArea {
    width: 100%;
    min-height: 80px;
    padding: 17px 0;
    border-top: 1px solid #ECECEC;
}

#article-card-layer.magic .sameCardArea > h3 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #444444;
    margin-bottom: 10px;
    line-height: 14px;
    font-weight: normal;
}

#article-card-layer.magic .sameCardArea .cardlist > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: 30px;
    width: 155px;
    line-height: 30px;
    margin-right: 40px;
    color: #3B68B8;
}

#article-card-layer.magic .sameCardArea .cardlist > li::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#article-card-layer.magic .sameCardArea .cardlist > li > img {
    height: 30px;
    width: auto;
    margin-right: 6px;
}

#article-card-layer.magic .sameCardArea .cardlist > li > span {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: keep-all;
    overflow: hidden;
    width: 75%;
}

#article-card-layer.magic .sameCardArea .cardlist .active {
    color: #9B9B9B;
}

#article-card-layer.magic .faq {
    width: 100%;
    height: auto;
    padding: 20px 0;
    border-top: 1px solid #ECECEC;
}

#article-card-layer.magic .faq > h3 {
    margin: 0;
    padding: 0;
    color: #444444;
    margin-bottom: 10px;
    line-height: 14px;
    font-size: 14px;
    font-weight: normal;
}

#article-card-layer.magic .faq > p {
    ine-height: 23px;
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#article-card-layer.hearthstone .content .dust {
    position: relative;
    font-size: 0;
    width: 200px;
    height: 20px;
    padding: 3px 6px;
    background-image: linear-gradient(-180deg, #F6F6F6 0, #FAFAFA 100%);
    border-radius: 100px;
    margin-top: 15px;
}

#article-card-layer.hearthstone .content .dust::before {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 3px;
    width: 0;
    height: 14px;
    content: " ";
    border-left: 1px solid #ECECEC;
}

#article-card-layer.hearthstone .content .dust > li {
    width: 50%;
    font-size: 10px;
    line-height: 14px;
    text-align: center;
}

#article-card-layer.hearthstone .content .dust > li .gold {
    color: #F5A623;
}

#article-card-layer.hearthstone .series {
    width: 100%;
    height: 14px;
    line-height: 14px;
    color: #000;
}

#article-card-layer.hearthstone .series > span:nth-of-type(1) {
    float: left;
    color: #969696;
}

#article-card-layer.hearthstone .series > span:nth-of-type(2) {
    float: right;
}

#article-card-layer.hearthstone .mana {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
}

#article-card-layer.hearthstone .rarity {
    position: absolute;
    top: 55px;
    right: 0;
    width: 20px;
    height: 20px;
}

#article-card-layer.artifact .detail {
    width: 770px;
    min-height: 310px;
}

#article-card-layer.artifact .detail .image {
    display: inline-block;
    vertical-align: top;
    height: 310px;
    width: 188px;
    background-image: url("https://static.iyingdi.cn/yingdiWeb/images/tools/cards/artifact/other/card_bg.png");
    background-size: cover;
}

#article-card-layer.artifact .detail .image > img {
    width: 171px;
    height: 290px;
    margin: 11px 0 0 9px;
}

#article-card-layer.artifact .detail .info {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    width: 562px;
}

#article-card-layer.artifact .detail .info > div {
    font-size: 14px;
    color: #737373;
    margin-bottom: 4px;
    line-height: 14px;
    width: 100%;
    word-wrap: break-word;
    word-break: break-all;
}

#article-card-layer.artifact .detail .info .cname {
    font-size: 18px;
    color: #444444;
    margin: 0;
    padding: 0;
    line-height: 18px;
    height: 18px;
    margin-bottom: 6px;
}

#article-card-layer.artifact .detail .info .type {
    margin-bottom: 20px;
}

#article-card-layer.artifact .detail .info .rule {
    line-height: 1.3;
}

#article-card-layer.artifact .detail .info .description {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 59px;
}

#article-card-layer.artifact .detail .info .attr {
    margin-top: 30px;
}

#article-card-layer.artifact .detail .info .attr > span {
    margin-right: 10px;
}

#article-card-layer.artifact .detail .info .color {
    position: absolute;
    top: 10px;
    right: 0;
    width: auto;
}

#article-card-layer.artifact .detail .info .rule .skill {
    color: #4A4A4A;
    display: block;
    height: 14px;
    line-height: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}

#article-card-layer.artifact .detail .info .rule .skillIcon {
    vertical-align: middle;
    width: 14px;
    height: 14px;
    margin: 0 5px;
}

/*====
相关卡牌
===
*/
#article-relatedContent-layer {
    position: relative;
    /* visibility: hidden;
     opacity: 0;*/
    width: 100%;
    height: auto;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px dashed #BCBCBC;
}

#article-relatedContent-layer .cardsArea {
    position: relative;
    width: 100%;
    height: auto;
    color: #444;
    font-size: 12px;
    margin-bottom: 20px;
}

#article-relatedContent-layer .cardsArea h3 {
    font-size: 14px;
    padding: 0;
    font-weight: 400;
    height: 14px;
    line-height: 14px;
    margin: 0;
    margin-bottom: 5px;
}

#article-relatedContent-layer .cardsArea .pageTools {
    position: absolute;
    height: 14px;
    line-height: 14px;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #3B68B8;
}

#article-relatedContent-layer .cardsArea .pageTools a:nth-of-type(1) {
    margin-right: 40px;
}

#article-relatedContent-layer .cardsArea .pageTools .disabled {
    color: #9B9B9B;
    cursor: default;
}

#article-relatedContent-layer .cardsArea > ul {
    font-size: 0;
}

#article-relatedContent-layer .cardsArea > ul > li {
    display: inline-block;
    vertical-align: top;
    height: auto;
    cursor: default;
    margin-right: 15px;
}

#article-relatedContent-layer .cardsArea > ul > li:nth-of-type(2n) {
    margin-right: 0;
}

#article-relatedContent-layer .cardsArea > ul > li > img {
    display: inline-block;
    vertical-align: top;
    width: 150px;
}

#article-relatedContent-layer .cardsArea > ul > li > div {
    display: inline-block;
    vertical-align: top;
    width: 220px;
}

#article-relatedContent-layer .cardsArea .r-rule,
#article-relatedContent-layer .cardsArea > ul > li > div > p {
    font-size: 12px;
    font-weight: 700;
}

#article-relatedContent-layer .cardsArea .r-attribute {
    color: #8F8F8F;
    margin: 10px 0;
    font-weight: 400;
}

#article-relatedContent-layer .cardsArea .r-rule {
    line-height: 1.5;
    font-weight: 700;
}

#article-relatedContent-layer .cardsArea > ul > li > div.gwent {
    margin-left: 7px;
}

/*炉石相关卡牌*/
#article-relatedContent-layer.hearthstone .cardsArea > ul > li > img {
    width: 145px;
}

#article-relatedContent-layer.hearthstone .cardsArea > ul > li:last-of-type {
    margin-right: 0;
}

/*artifact相关卡牌*/
#article-relatedContent-layer.artifact .card {
    width: 320px;
    margin-right: 130px;
}

#article-relatedContent-layer.artifact .card .cardImage {
    display: inline-block;
    vertical-align: top;
    width: 125px;
    height: 206px;
    padding: 7px 0 0 6px;
    background-image: url(https://static.iyingdi.cn/yingdiWeb/images/tools/cards/artifact/other/card_bg.png);
    background-size: cover;
    margin-right: 15px;
}

#article-relatedContent-layer.artifact .card .cardImage > img {
    width: 113px;
    height: 194px;
}

#article-relatedContent-layer.artifact .card .cardInfo {
    display: inline-block;
    vertical-align: top;
    width: 180px;
    font-size: 12px;
    color: #444444;
}

#article-relatedContent-layer.artifact .card .cardInfo .skill {
    display: block;
    height: 12px;
    line-height: 12px;
    margin-bottom: 5px;
    color: #8F8F8F;
}

#article-relatedContent-layer.artifact .card .cardInfo .skillIcon {
    vertical-align: text-top;
    width: 12px;
    height: 12px;
}

/*
========
相关套牌
========
 */
#article-relatedContent-layer .deckArea {
    width: 100%;
    height: auto;
    font-size: 12px;
    color: #787878;
}

#article-relatedContent-layer .deckArea > h3 {
    font-size: 14px;
    padding: 0;
    font-weight: 400;
    height: 14px;
    line-height: 14px;
    margin: 0 0 10px 0;
    color: #444;
}

#article-relatedContent-layer .deckArea > ul {
    font-size: 0;
}

#article-relatedContent-layer .deckArea > ul > li {
    position: relative;
    width: 185px;
    height: 75px;
    margin: 0 10px 10px 0;
    padding: 6px 6px 0 11px;
    background: #F7F7F7;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.15);
    display: inline-block;
    vertical-align: top;
}

#article-relatedContent-layer .deckArea > ul > li:nth-child(4n) {
    margin-right: 0;
}

#article-relatedContent-layer .deckArea > ul > li > a {
    display: block;
}

#article-relatedContent-layer .deckArea .name {
    width: 90%;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
    margin: 0;
    height: 14px;
    line-height: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#article-relatedContent-layer .deckArea .leader,
#article-relatedContent-layer .deckArea .player {
    font-size: 12px;
    margin: 0;
    padding: 0;
    height: 12px;
    line-height: 12px;
}

#article-relatedContent-layer .deckArea .leader {
    margin: 6px 0 11px 0;
}

#article-relatedContent-layer .deckArea .player > span {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

#article-relatedContent-layer .deckArea .player > span + span {
    text-align: right;
}

#article-relatedContent-layer .deckArea .faction {
    position: absolute;
    width: 23px;
    height: auto;
    right: 0;
    top: 0;
}

/*炉石相关套牌*/
#article-relatedContent-layer.hearthstone .deckArea .player {
    margin: 5px 0;
}

#article-relatedContent-layer.hearthstone .deckArea .setName {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 12px;
}

#article-relatedContent-layer.hearthstone .deckArea > ul > li {
    position: relative;
    height: 60px;
    padding: 5px;
    background: #F7F7F7;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .15);
    background-size: cover;
}

/*影之诗相关套牌*/
#article-relatedContent-layer.verse .deckArea > ul > li {
    height: 55px;
}

#article-relatedContent-layer.verse .deckArea .name {
    margin-bottom: 10px;
}

#article-relatedContent-layer.verse .deckArea .faction {
    top: 2px;
    right: 6px;
}

/*万智牌相关套牌*/
#article-relatedContent-layer.magic {
    margin: 0;
    border-top: 1px solid #ECECEC;
}

#article-relatedContent-layer.magic .deckArea > ul > li:nth-child(4n) {
    margin-right: 10px;
}

#article-relatedContent-layer.magic .deckArea > ul > li:nth-child(5n) {
    margin-right: 0;
}

#article-relatedContent-layer.magic .deckArea .name {
    width: 60%;
}

#article-relatedContent-layer.magic .deckList > li {
    height: 60px;
    padding: 6px;
}

#article-relatedContent-layer.magic .deckList .player {
    margin-top: 5px;
}

#article-relatedContent-layer.magic .deckList .color {
    position: absolute;
    right: 6px;
    top: 6px;
}

#article-relatedContent-layer.magic .deckList .color > img {
    width: 15px;
    height: 15px;
    margin-right: 2px;
}

/*相关卡牌、套牌信息提示样式*/
#article-relatedContent-layer .relatedTip {
    width: auto;
    height: 20px;
    font-size: 18px;
    color: #BCBCBC;
    margin: 30px 0;
}

#article-relatedContent-layer .relatedTip .text {
    line-height: 20px;
}

#article-relatedContent-layer .relatedTip .image {
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    margin-left: 5px;
}
